<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAUGLf-MDuIHfVSEUIoX7VpbzV9P_7nHhOH_feqBnZ9xKBkVcp-Q4GelMmJ7tgMv4X6mUz-fjXYwIYCczrn9GEDG5eezXLdDdf6G8BXn6hFTyZuSBktzrK3UDda6hELOnVb_Iwf7Tv_KJoI9BmdOc2TemE9Nxkbv46-R-GTLAktAgfgq3V0mddKe7TCRbHsnu2uYzBZqzmzUoi8tyMN6BVLLizTKmADqo6WHMvdRiiAyW5bzBIRPzHFLBPqTn0NhnK_VkOPXZ8A</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756399988511" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">200f1fab-8284-bd7e-f9a7-5719add27a12</string>
</map>
